<?php

include_once './includes/database/MySQLDatabase.inc.php';

/**
 * This class is responsible for sanitazing the outputs before display.
 *
 * @author Thomas Schwery <thomas.schwery@epfl.ch>
 */
class OutputSanitizer {

    public static function nl2br($text) {
        return preg_replace("/(\r\n)+|(\n|\r)+/", "<br>", $text);
    }
}
?>
